Bug 71837 - colormap gets corrupted by popups in lowres install
Summary: colormap gets corrupted by popups in lowres install
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 19:39 UTC by Mike McLean
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-07 19:44:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2002-08-19 19:39:24 UTC
* Null-re0816.4
* English / NFS / GUI (lowres)

During a lowres install, popup windows can distort the colormap.  It is not 100%
predictable, but basically, you just click buttons that pull up pop-up windows
and eventually one of them will cause the problem.  Usually, on a given screen,
the third popup will cause the problem.

Also noted with the "third popup" pattern: often the second popup in a sequence
will cause a minor colormap distortion, changing the border shadow of certain
panes from a grey to a blue.

The colormap is usually restored by moving forward or backward in the installer,
although sometimes one needs to move more than one step.

Comment 1 Michael Fulbright 2002-08-22 16:58:02 UTC
This is most likely a gtk related issue.  Probably not getting fixed this release.


Note You need to log in before you can comment on or make changes to this bug.